[Unit]
Description=Sympl service monitor
OnFailure=sympl-monit-failure-email.service

[Service]
Type=simple
ExecStartPre=/bin/sh -c 'journalctl -o cat -n 0 -u %n --show-cursor | cut -f3 -d" " > /tmp/sympl-monit.cursor'
ExecStart=/usr/sbin/sympl-monit -t email /etc/sympl/monit.d
SuccessExitStatus=75
